Debian Bug report logs - #712849
ITP: libvsqlitepp -- a welldesigned and portable SQLite3 Wrapper for C++

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Dmitry Smirnov <onlyjob@member.fsf.org>

Date: Thu, 20 Jun 2013 06:33:02 UTC

Owned by: Dmitry Smirnov <onlyjob@debian.org>

Severity: wishlist

Fixed in version libvsqlitepp/0.3.12-1

Done: Dmitry Smirnov <onlyjob@debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, wnpp@debian.org:
Bug#712849; Package wnpp. (Thu, 20 Jun 2013 06:33:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, wnpp@debian.org. (Thu, 20 Jun 2013 06:33:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@member.fsf.org>
To: submit@bugs.debian.org
Subject: ITP: VSQLite++ -- a welldesigned and portable SQLite3 Wrapper for C++
Date: Thu, 20 Jun 2013 16:28:22 +1000
Package: wnpp
Severity: wishlist
X-Debbugs-CC: debian-devel@lists.debian.org

   Package name: libvsqlitepp
        Version: 0.3.12
Upstream Author: Vinzenz Feenstra <evilissimo@gmail.com>
            URL: https://github.com/vinzenz/vsqlite--
        License: BSD-3-clause
    Description: SQLite3 Wrapper for C++
                 VSQLite++ is a welldesigned and portable SQLite3 Wrapper for C++.

At the moment VSQLite++ is shipped with "mysql-workbench" as bundled
copy.



Owner recorded as Dmitry Smirnov <onlyjob@debian.org>. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Thu, 20 Jun 2013 09:03:10 GMT) Full text and rfc822 format available.

Added tag(s) pending. Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Thu, 20 Jun 2013 13:21:15 GMT) Full text and rfc822 format available.

Changed Bug title to 'ITP: libvsqlitepp -- a welldesigned and portable SQLite3 Wrapper for C++' from 'ITP: VSQLite++ -- a welldesigned and portable SQLite3 Wrapper for C++' Request was from Dmitry Smirnov <onlyjob@debian.org> to control@bugs.debian.org. (Thu, 11 Jul 2013 06:03:04 GMT) Full text and rfc822 format available.

Reply sent to Dmitry Smirnov <onlyjob@debian.org>:
You have taken responsibility. (Thu, 08 Aug 2013 23:04:02 GMT) Full text and rfc822 format available.

Notification sent to Dmitry Smirnov <onlyjob@member.fsf.org>:
Bug acknowledged by developer. (Thu, 08 Aug 2013 23:04:02 GMT) Full text and rfc822 format available.

Message #16 received at 712849-close@bugs.debian.org (full text, mbox):

From: Dmitry Smirnov <onlyjob@debian.org>
To: 712849-close@bugs.debian.org
Subject: Bug#712849: fixed in libvsqlitepp 0.3.12-1
Date: Thu, 08 Aug 2013 23:00:17 +0000
Source: libvsqlitepp
Source-Version: 0.3.12-1

We believe that the bug you reported is fixed in the latest version of
libvsqlitepp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 712849@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Dmitry Smirnov <onlyjob@debian.org> (supplier of updated libvsqlitepp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Thu, 20 Jun 2013 18:29:52 +1000
Source: libvsqlitepp
Binary: libvsqlitepp3 libvsqlitepp-dev libvsqlitepp-doc
Architecture: source amd64 all
Version: 0.3.12-1
Distribution: unstable
Urgency: low
Maintainer: Dmitry Smirnov <onlyjob@debian.org>
Changed-By: Dmitry Smirnov <onlyjob@debian.org>
Description: 
 libvsqlitepp-dev - SQLite3 Wrapper for C++ -- development files
 libvsqlitepp-doc - SQLite3 Wrapper for C++ -- API documentation
 libvsqlitepp3 - SQLite3 Wrapper for C++
Closes: 712849
Changes: 
 libvsqlitepp (0.3.12-1) unstable; urgency=low
 .
   * Initial release (Closes: #712849).
Checksums-Sha1: 
 c0ae1ff55d27de1ecd2b50ab64eff0c60757c0c5 2105 libvsqlitepp_0.3.12-1.dsc
 d8b94e30c2f253778d4237755934f9a626b2105f 23720 libvsqlitepp_0.3.12.orig.tar.gz
 1703c6ceceabd302d87f356357eb8522ec80efac 3424 libvsqlitepp_0.3.12-1.debian.tar.xz
 9a150f7c657e6459bc790841ebbf9254dab52181 49040 libvsqlitepp3_0.3.12-1_amd64.deb
 7843a562cfc14ec72f7b9f83454a3041cf79075d 6038 libvsqlitepp-dev_0.3.12-1_amd64.deb
 5e9d4f70c9fc3e71e248808984c6192d6ee44323 76138 libvsqlitepp-doc_0.3.12-1_all.deb
Checksums-Sha256: 
 ef69b15d0c1ecb5852f4780f48a2cd89683e6553c5faa6b1856cc636007ea70c 2105 libvsqlitepp_0.3.12-1.dsc
 655d53abe7b21b024111565cf9da8ccaa90540e5ff36d7d227c2eaa22305e925 23720 libvsqlitepp_0.3.12.orig.tar.gz
 db8730e2831512029893cf8968f86d4f9c49402c7a2f7d1e86c7ac6278958166 3424 libvsqlitepp_0.3.12-1.debian.tar.xz
 6a451bba7091a9f6b4abc5c69b9393841416d91771949891be64a388f5881c01 49040 libvsqlitepp3_0.3.12-1_amd64.deb
 a39f06e19ae9611bb5be3bb62cf73037dd6d34dd18583dfdd8ed9c5ae84abeac 6038 libvsqlitepp-dev_0.3.12-1_amd64.deb
 b571c5f4e424a425f3e380c8fe42cb2c1a9e3982123ebccb56001956724b3717 76138 libvsqlitepp-doc_0.3.12-1_all.deb
Files: 
 8e5fec01abba2178809c42dafb8e2fb9 2105 libs optional libvsqlitepp_0.3.12-1.dsc
 45623791d0b2406c76beec92aff8653d 23720 libs optional libvsqlitepp_0.3.12.orig.tar.gz
 54cdfc0c5dc273cf17477e4680d78f71 3424 libs optional libvsqlitepp_0.3.12-1.debian.tar.xz
 96bbbb1deae3da94453688ccbf13c174 49040 libs optional libvsqlitepp3_0.3.12-1_amd64.deb
 8c4e3dec863736a90f912d73f7709f3d 6038 libdevel optional libvsqlitepp-dev_0.3.12-1_amd64.deb
 77a03ffd3aa8d8521b558359830f4070 76138 doc optional libvsqlitepp-doc_0.3.12-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBAgAGBQJRws2hAAoJEFK2u9lTlo0bn8cP/2hipj5C9hgjrO5P5Rn93UHh
UNwcKbGSfq5sOaQg5RuHm38mT02AkDVN+Mt4vFs68Anwx17ls8R0wvTjGOuriTsU
RJKdXJv/zNafDdHXXV9Q648pSRpZuKLns0eHYWhN5lCVhipaOkdFJmF+beI5b4Qg
YtGmNf+M40xjPXu5iOStjZDOLAhcK5K1ON6wU3Zratr7kAMIJZfcPxBAw+dUbtGr
tKJ4LCR+4hL0kpRdoPuyaji9d0U1ZDIMMFyxx//TcZHYEH2vANP+Xfn3gJFLdwCJ
rqoJVEbo8flriP0ZE8iWTWwrSPUjEzmRK6eWXfnIVnL22nvtrJHFjlFq+9+3hvin
ARwR5uzaJIXea5eRokYwVolLSiTqlRYVbUEbKTEJ+512KdzMch1rNtdfGdLq01JG
F4BXjJjJXLuSZq81HLHIJWWB3xONx0VSPQO0GJeWrFl+uVGVq3voU+Rqpb1B4pdh
gP+DhGsocw9ftsoryRHKnNf6QgsAl1XzuPk3cWBr70zkM3zV0Vak6dvyrS6FldV1
75MkIQAOlKNzoSovgTXLF3YbprNMcP8Js17Kpe+2OjxlnaCWk9yljW42Dlf+mUXc
3u5GVLr0LpWq/3SQYF5tmDoI7J1c3X0fR/51P6wI5rkFxNmb7YZuOayPGGwCxsJ7
r5QYXUu29Wwk4AA7i2ma
=LBWy
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Fri, 06 Sep 2013 07:31:18 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 00:14:10 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.